
"use strict";

let ReportPollReq = require('./ReportPollReq.js');
let PriorityConfigCmd = require('./PriorityConfigCmd.js');
let ReassignReportIdCmd = require('./ReassignReportIdCmd.js');
let PositionRpt = require('./PositionRpt.js');
let ConfigureOutputsPwmFreqCmd = require('./ConfigureOutputsPwmFreqCmd.js');
let PositionCmd = require('./PositionCmd.js');
let EnhancedPositionRpt = require('./EnhancedPositionRpt.js');
let ResetCmd = require('./ResetCmd.js');
let PositionReachErrorTimeConfigCmd = require('./PositionReachErrorTimeConfigCmd.js');
let SoftwareVersionReq = require('./SoftwareVersionReq.js');
let SoftwareRevisionRpt = require('./SoftwareRevisionRpt.js');
let ConfigureOutputsKdFreqDeadbandCmd = require('./ConfigureOutputsKdFreqDeadbandCmd.js');
let ConfigureOutputsKpKiCmd = require('./ConfigureOutputsKpKiCmd.js');
let ReassignCommandIdCmd = require('./ReassignCommandIdCmd.js');
let ReportIndex = require('./ReportIndex.js');
let ActuatorUniqueIdReq = require('./ActuatorUniqueIdReq.js');
let ZeroingMessageRpt = require('./ZeroingMessageRpt.js');
let ScheduledReportRatesReq = require('./ScheduledReportRatesReq.js');
let MotorCurrentRpt = require('./MotorCurrentRpt.js');
let AutoZeroCalCmd = require('./AutoZeroCalCmd.js');
let MotorOverCurrentConfigCmd = require('./MotorOverCurrentConfigCmd.js');
let UniqueDeviceIdRpt = require('./UniqueDeviceIdRpt.js');

module.exports = {
  ReportPollReq: ReportPollReq,
  PriorityConfigCmd: PriorityConfigCmd,
  ReassignReportIdCmd: ReassignReportIdCmd,
  PositionRpt: PositionRpt,
  ConfigureOutputsPwmFreqCmd: ConfigureOutputsPwmFreqCmd,
  PositionCmd: PositionCmd,
  EnhancedPositionRpt: EnhancedPositionRpt,
  ResetCmd: ResetCmd,
  PositionReachErrorTimeConfigCmd: PositionReachErrorTimeConfigCmd,
  SoftwareVersionReq: SoftwareVersionReq,
  SoftwareRevisionRpt: SoftwareRevisionRpt,
  ConfigureOutputsKdFreqDeadbandCmd: ConfigureOutputsKdFreqDeadbandCmd,
  ConfigureOutputsKpKiCmd: ConfigureOutputsKpKiCmd,
  ReassignCommandIdCmd: ReassignCommandIdCmd,
  ReportIndex: ReportIndex,
  ActuatorUniqueIdReq: ActuatorUniqueIdReq,
  ZeroingMessageRpt: ZeroingMessageRpt,
  ScheduledReportRatesReq: ScheduledReportRatesReq,
  MotorCurrentRpt: MotorCurrentRpt,
  AutoZeroCalCmd: AutoZeroCalCmd,
  MotorOverCurrentConfigCmd: MotorOverCurrentConfigCmd,
  UniqueDeviceIdRpt: UniqueDeviceIdRpt,
};
